@charset "UTF-8";
/* CSS Document */





body {
  overflow: hidden;
}

.holder {
	width: auto;
	display: inline-block;
	border: 20px solid #FFF;
	z-index: 1;
	position: absolute;
	background-image: url(img/background.jpg);
	width: 100%; 
  	height: auto;
	top: 0px;
  left: 0px;

}

.holder img {
  width: 100%; 
  height: auto;    
}​

#textbox {
	position: absolute;
	width: 400px;
	height: 586px;
	background-color: #006;
	z-index:2;
	padding:5px;
	font-family: "Comic Sans MS", cursive;
	margin-top: 100px;
	margin-left: 100px;
}


